MDL-57432 installation: Fix to the php version check.
[moodle.git] / install.php
index 9793d99..0a5501b 100644 (file)
@@ -62,7 +62,7 @@ date_default_timezone_set(@date_default_timezone_get());
 @ini_set('display_errors', '1');
 
 // Check that PHP is of a sufficient version as soon as possible.
-require_once(__DIR__.'/../../lib/phpminimumversionlib.php');
+require_once(__DIR__.'/lib/phpminimumversionlib.php');
 moodle_require_minimum_php_version();
 
 // make sure iconv is available and actually works